<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="speech">
<item><text>These computers are capable of ______ recognition.</text></item>
<item><text>______ codes have been instituted by some universities.</text></item>
<item><text>The author's punctuation goes outside ______ marks.</text></item>
<item><text>the use of language in everyday ______</text></item>
<item><text>a Senate floor ______</text></item>
</body>
</batch>

